CVE-2019-12135

An unspecified vulnerability in the application server in PaperCut MF and NG versions 18.3.8 and earlier and versions 19.0.3 and earlier allows remote attackers to execute arbitrary code via an unspecified vector.
Source: NIST
CVE-2019-12135

Leave a Reply

Your email address will not be published. Required fields are marked *